<html>
    <head>
        <link href="stilo.css" rel="stylesheet" type="text/css"/>
        <title>Tag - IMPUT TEXT</title>
    </head>
    <body>
        <h1 class="titulo">IMPUT TEXT</h1>
        
        <p>
            a tag <b>&lt;IMPUT&gt;</b> Seleciona um tipo. No meu caso, Texto, e a " entrada do tipo texto ".
        </p>
        <div class="codigo">
            <h3 class="exemplo exemplo_titulo"> Exemplo: </h3>
        
            <span class="tag">&lt;label for="uname">Choose a username: &lt;/label&gt;</span>
            <p>
                <span class="tag" >&lt;input type="text" id="uname" name="name"&gt; </span>
            </p>
        <form>
  <div class="exemplo">
      
    <label for="uname">Choose a username: </label>
    <input type="text" id="uname" name="name">  

    <button>Submit</button>
  </div>
   
        </div>
        
    </body>
</html>
